<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006581778</ID>
<ANCIEN_ID>RAAXXXXXXXX1X123L003XXAB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/58/17/LEGIARTI000006581778.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L123-3</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2006-01-01</DATE_DEBUT>
<DATE_FIN>2015-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006121414">Livre Ier : Aménagement et équipement de l'espace rural</TITRE_TM>
<TM>
<TITRE_TM debut="1992-12-12" fin="2999-01-01" id="LEGISCTA000006138308">Titre II : Aménagement foncier rural</TITRE_TM>
<TM>
<TITRE_TM debut="2006-01-01" fin="2999-01-01" id="LEGISCTA000006152146">Chapitre III : L'aménagement foncier agricole et forestier</TITRE_TM>
<TM>
<TITRE_TM debut="2006-01-01" fin="2999-01-01" id="LEGISCTA000006167592">Section 1 : La nouvelle distribution parcellaire.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1992-12-12" etat="MODIFIE" fin="2006-01-01" id="LEGIARTI000006581777" num="L123-3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-01-01" etat="MODIFIE" fin="2015-01-01" id="LEGIARTI000006581778" num="L123-3" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2015-01-01" etat="MODIFIE" fin="2015-03-22" id="LEGIARTI000029738230" num="L123-3" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-03-22" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000027573360" num="L123-3" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Une nouvelle version de cet article modifié par la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires, et modifiant le calendrier électoral s’appliquera aux élections organisées en mars 2015 à l’occasion du prochain renouvellement général des conseils départementaux, y compris aux opérations préparatoires à ce scrutin (date indéterminée). </p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Doivent être réattribués à leurs propriétaires, sauf accord contraire, et ne subir que les modifications de limites indispensables à l'aménagement : </p>
<p>1° Les terrains clos de murs qui ne sont pas en état d'abandon caractérisé ; </p>
<p>2° Les immeubles où se trouvent des sources d'eau minérale, en tant qu'ils sont nécessaires à l'utilisation convenable de ces sources ; </p>
<p>3° Les mines et les carrières dont l'exploitation est autorisée au sens du code minier, ainsi que les terrains destinés à l'extraction des substances minérales sur lesquels un exploitant de carrières peut se prévaloir d'un titre de propriété ou d'un droit de foretage enregistré depuis au moins deux ans à la date de la délibération du conseil général ou de l'arrêté de son président fixant le périmètre, pris dans les conditions de l'article L. 121-14 ;
</p>
<p>4° Les immeubles présentant, à la date de la délibération du conseil général ou de l'arrêté de son président fixant le périmètre d'aménagement foncier agricole et forestier, les caractéristiques d'un terrain à bâtir au sens du 1° du paragraphe II de l'article L. 13-15 du code de l'expropriation pour cause d'utilité publique ; </p>
<p>5° De façon générale, les immeubles dont les propriétaires ne peuvent bénéficier de l'opération d'aménagement foncier agricole et forestier, en raison de l'utilisation spéciale desdits immeubles.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Code rural 20 al. 2</LIEN>
<LIEN cidtexte="JORFTEXT000000542506" datesignatexte="1992-12-11" id="JORFTEXT000000542506" naturetexte="LOI" nortexte="AGRX9100211L" num="" numtexte="92-1283" sens="source" typelien="CODIFICATION">Loi 92-1283 1992-12-11</LIEN>
<LIEN cidtexte="JORFTEXT000000257340" datesignatexte="2005-02-23" id="JORFTEXT000000257340" naturetexte="LOI" nortexte="AGRX0300111L" num="" numtexte="2005-157" sens="source" typelien="MODIFICATION">Loi 2005-157 2005-02-23 art. 80 I, art. 87 A I, II JORF 24 février 2005 en vigueur le 1er janvier 2006</LIEN>
<LIEN cidtexte="JORFTEXT000000257340" datesignatexte="2005-02-23" id="LEGIARTI000006601017" naturetexte="LOI" nortexte="AGRX0300111L" num="80" numtexte="2005-157" sens="source" typelien="MODIFICATION">Loi n°2005-157 du 23 février 2005 - art. 80 () JORF 24 février 2005 en vigueur le 1er janvier 2006</LIEN>
<LIEN cidtexte="JORFTEXT000000257340" datesignatexte="2005-02-23" id="LEGIARTI000006601024" naturetexte="LOI" nortexte="AGRX0300111L" num="87" numtexte="2005-157" sens="source" typelien="MODIFICATION">Loi n°2005-157 du 23 février 2005 - art. 87 () JORF 24 février 2005 en vigueur le 1er janvier 2006</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581755" naturetexte="CODE" nortexte="" num="L121-24" numtexte="" sens="cible" typelien="CITATION">Code rural - art. L121-24 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000006581803" naturetexte="CODE" nortexte="" num="L123-14" numtexte="" sens="source" typelien="CITATION">Code rural - art. L123-14 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071367" datesignatexte="2999-01-01" id="LEGIARTI000029738235" naturetexte="CODE" nortexte="" num="L123-4-1" numtexte="" sens="cible" typelien="CITATION">Code rural et de la pêche maritime - art. L123-4-1 (VT)</LIEN>
<LIEN cidtexte="LEGITEXT000006074224" datesignatexte="2999-01-01" id="LEGIARTI000006840178" naturetexte="CODE" nortexte="" num="L13-15" numtexte="" sens="source" typelien="CITATION">CODE DE L'EXPROPRIATION POUR CAUSE D'UTILITE PU... - art. L13-15 (VT)</LIEN>
</LIENS>
</ARTICLE>
